[exterior]
0 = 143_1\front.b3d
1 = 143_1\back.b3d
2 = 143_2\front.b3d
3 = 143_2\back.b3d
4 = 143_3\front.b3d
5 = 143_3\back.b3d

[coupler0]
distances = 0.2,0.5
[coupler1]
distances = 0.2,0.2
[coupler2]
distances = 0.2,0.5
[coupler3]
distances = 0.2,0.2
[coupler4]
distances = 0.2,0.5